<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="button_start_padding">16dp</dimen>
    <dimen name="button_end_padding">16dp</dimen>
    <dimen name="button_min_width">333dp</dimen>
    <dimen name="button_min_height">56dp</dimen>
    <dimen name="button_text_size">26sp</dimen>
    <dimen name="editText_start_padding">16dp</dimen>
    <dimen name="editText_end_padding">16dp</dimen>
    <dimen name="editText_top_padding">16dp</dimen>
    <dimen name="editText_bottom_padding">16dp</dimen>
    <dimen name="default_font_size">24sp</dimen>
    <dimen name="default_corner_radius">4dp</dimen>
    <dimen name="onboard_radio_corner_radius">12dp</dimen>
    <dimen name="radio_ring_button_size">20dp</dimen>
    <dimen name="radio_ring_button_checked_size">8dp</dimen>
    <dimen name="radio_ring_padding">10dp</dimen>
    <dimen name="sheet_default_radius">24dp</dimen>
    <dimen name="setting_card_default_radius">12dp</dimen>
    <dimen name="recipe_card_item_radius">24dp</dimen>
    <dimen name="card_default_elevation">2dp</dimen>
    <dimen name="recipe_details_card_radius">12dp</dimen>
    <dimen name="prep_card_radius">12dp</dimen>
    <dimen name="checkbox_radius">12dp</dimen>
    <dimen name="checkbox_padding_top_bottom">8dp</dimen>
    <dimen name="checkbox_padding_left_right">16dp</dimen>
    <dimen name="appBarHeight">92dp</dimen>
    <dimen name="debug_button_width">150dp</dimen>
    <dimen name="debug_button_height">40dp</dimen>
    <dimen name="video_player_size">72dp</dimen>
    <dimen name="chip_default_start_padding">8dp</dimen>
    <dimen name="chip_default_end_padding">8dp</dimen>
    <dimen name="chip_default_min_height">48dp</dimen>
    <dimen name="cardview_default_width">400dp</dimen>
    <dimen name="component_list_default_width">430dp</dimen>
    <dimen name="pre_cooking_image_width">400dp</dimen>
    <dimen name="pre_cooking_image_height">400dp</dimen>
    <dimen name="dialog_default_image_width">400dp</dimen>
    <dimen name="dialog_default_image_height">400dp</dimen>
    <dimen name="default_icon_size">32dp</dimen>
    <dimen name="default_header_icon_size">54dp</dimen>
</resources>